{
  "workbench.iconTheme": "material-icon-theme",
  "workbench.colorCustomizations": {
    "activityBar.activeBackground": "#926ac9",
    "activityBar.activeBorder": "#ddbba1",
    "activityBar.background": "#926ac9",
    "activityBar.foreground": "#15202b",
    "activityBar.inactiveForeground": "#15202b99",
    "activityBarBadge.background": "#ddbba1",
    "activityBarBadge.foreground": "#15202b",
    "editorGroup.border": "#926ac9",
    "panel.border": "#926ac9",
    "sash.hoverBorder": "#926ac9",
    "sideBar.border": "#926ac9",
    "statusBar.background": "#7745bb",
    "statusBar.foreground": "#e7e7e7",
    "statusBarItem.hoverBackground": "#926ac9",
    "statusBarItem.remoteBackground": "#7745bb",
    "statusBarItem.remoteForeground": "#e7e7e7",
    "titleBar.activeBackground": "#7745bb",
    "titleBar.activeForeground": "#e7e7e7",
    "titleBar.inactiveBackground": "#7745bb99",
    "titleBar.inactiveForeground": "#e7e7e799"
  },
  "peacock.remoteColor": "#7745bb",
}
